<?xml version="1.0" encoding="shift_jis" standalone="yes"?>
<configuration>
	<appSettings>
		<add key="uid" value="" />
		<add key="lpsAutoSleep" value="1" />
		<add key="lpsAutoWakeup" value="1" />
		<add key="lpsVoiceRoidList" value="[]" />
		<add key="lpsTwitterActivate" value="0" />
		<add key="lpsMenuOpen" value="1" />
	</appSettings>
</configuration>